/*
Theme Name: Virtue – Premium Child
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.0
*/


@font-face {
    font-family: 'hemi_headbold_italic';
    src: url('http://dieselgasmoree.com.au/wp-content/themes/virtue_premium_child/fonts/hemi_head_bd_it-webfont.woff2') format('woff2'),
         url('http://dieselgasmoree.com.au/wp-content/themes/virtue_premium_child/fonts/hemi_head_bd_it-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


h1, h2, h3 { font-family: 'hemi_headbold_italic'!important; }
h1, h2, h3, h4, h5, h6 { margin: 20px 0 15px 0;  }
i { padding-right: 7px; }
.virtue_social_widget i { padding-right: 0px; }
.clr	{ clear: both;}

.col { width:40%}

.topclass { position: relative; }

#pageheader { background: url(images/bg-callout.jpg) repeat center top #555; margin-bottom: 30px; }
.page-header { border-top: none; border-bottom: none; margin-bottom: 0;  }

/*Top Bar */
.kad-topbar-right {  position: absolute;  z-index: 1; right: 0px; }
.kad-topbar-right .topbar-widget div { float: right;}
.kad-topbar-right .topbar-widget .virtue_social_widget { margin:5px 0 15px 20px;}
.kad-topbar-right a:hover { color: #fff; }
 
/* Smartphones (portrait) ----------- */
@media only screen
and (min-width : 990px) {
.kad-topbar-right .topbar-widget h3 { margin:15px 0 15px 0px;}
}

@media only screen
and (max-width : 990px) {
.kad-topbar-right .topbar-widget h3 { margin:0px 0 15px 0px;}
}

.mobile-header-container a, .mobile-header-container a:hover { color: #b1c52b; }
.mobile-header-container .mh-nav-trigger-case, .mobile-header-container .mh-nav-trigger-case:hover { color: #fff; }

/* home callout */ 
a h3 { color: #c8d434 }
a h3:hover { color: #FFF; }

/* Slider */

body.home .sliderclass { padding: 0 0 0 0; }
.contentclass { padding-top: 0px; }


/* Home */
#home-callouts p.more a { background: #b1c52b; color: #FFF; float: right; padding: 5px 10px; clear: both; }

/* Modal */
#wow-modal-window-1 h1 { margin-left: 20px }
#wow-modal-window-1 .mc4wp-form-fields { margin-left: 80px; }
#wow-modal-window-1 .mc4wp-form-fields input.medium { border: 1px solid #ccc!important; }



/* Portfolio */
.portfolio_item .portfoliolink { background: rgba(0,0,0,.6); opacity: 1; }
.portfolio_item .piteminfo h5, .portfolio_item .piteminfo p { color: #b1c52b; }
.portfolio_item .piteminfo h5:hover { color: #fff; }
.portfolio_item .piteminfo p { display: none; }


/* FORM */

.gform_wrapper label { font-weight: 300!important; }
.gform_wrapper .ginput_complex label { font-weight: 300!important; letter-spacing: normal!important; }
.gform_wrapper input[type="text"], .gform_wrapper textarea { border: none!important; } 
.gform_wrapper span.gform_description { font-weight: 300!important; }

.gform_wrapper .gform_footer input[type="submit"] { padding: 15px 10px; width: 95% !important; background: #444; text-transform: uppercase; }
.gform_widget h3, .gform_widget h5 { margin: 0!important; }

/* Styles for no labels - generic page */
.gform_wrapper li.hidden_label input { margin-top: 0px !important; }
.gform_wrapper textarea { margin-top: 6px; }
.gform_wrapper ul li.gfield { margin-top: 10px!important; padding-top: 0; }
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0px!important; }

/* contact page */
.contact-fr .gform_wrapper { margin: 0px 0px 0px 10px !important; }
.contact-fr .gform_wrapper .gform_heading, .gform_wrapper .gform_description { margin-bottom: 0px!important; }
.contact-fr .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) { padding: 6px 8px!important; }

.contact-fr .gform_footer { width: 50%!important; float: right!important; margin-top: -60px!important; clear: none!important; }
.contact-fr .gform_wrapper img.gfield_captcha { float: left; }
.contact-fr .gform_wrapper .gfield_captcha_input_container { float: right; width: 40%; }
.contact-fr .gform_wrapper .gfield_captcha_input_container input { width: 95%!important; }

/* Styles for no labels - sidebar */
.sidebar #gform_widget-2 { background: #c8d434; padding: 20px; }
.sidebar .gform_wrapper ul li { border: none; font-size: 12px; }
.sidebar .gform_wrapper .top_label input.medium { width: 100%;  }
.sidebar .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) { padding: 3px 4px!important; }

.sidebar .gform_wrapper .gfield_captcha_input_container { float: right; width: 100%; }
.sidebar .gform_wrapper .gfield_captcha_input_container input { width: 100%!important; }

.sidebar .gform_wrapper .gform_footer { padding: 16px 0 0px; }


/*Footer */

footer h3 { font-size: 20px; font-weight: normal; color: #f6f6f6 }
#containerfooter .menu li a { max-width: 160px; }
#containerfooter .col-md-4 { padding-left: 20px; }

.mc4wp-form-fields input.medium,  .mc4wp-form-fields input.button { border: none; padding: 3px 10px; height: 40px; width: 70%; }
.mc4wp-form-fields input.button { text-transform: uppercase; font-size: 18px; color: #000 }

.kt-menu-search-btn { padding-left: 15px; }
